<?php
require_once("config.php");
require_once("conn/conn.php");
//Êä³ö´óÀà
$ret=$conn->Execute("select * from tb_channel");
$array=$ret->GetRows();
$smarty->assign("channel",$array); 


$rets=$conn->Execute("select * from tb_channel_group");
$arrays=$rets->GetRows();
$smarty->assign("channel_group",$arrays); 





$smarty->display("delete_channel.tpl");
?>
